[scribus] Problem with installing 1.3.5

Gregory Pittman gregp_ky at yahoo.com
Mon Jun 22 22:54:21 CEST 2009

plcinquantini at katamail.com wrote:
> Sorry about the past html messages. After my first one I changed the options, but... I didn't save them...
> Yje pYthon version installed is 2.6. I installed the devel too, but nothing changed.
> I couldn't find the 2.5 for Mandriva.
> IN any case I could install from the source taball.
this is probably just one of those stupid naming restrictions.

You might try creating a symbolic link as root wherever your libpython is:

ln -s libpython2.6.so libpython2.5.so

so basically you just get around the naming issue. Surely python2.6 
should work.


More information about the scribus mailing list